/* Long List */

div.long_list {
    display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	list-style: none;
	height:  600px;
	align-items: baseline;
/*	width:  1800px; */
}

div.long_list dl {
	margin-left: 40px;
	margin-bottom: 20px;
	display: flex;
/*	width: 100px;*/
}

div.long_list dl dt {
/*	border-style: solid;
	border-width: 1px;
	border-color: green; */

    width: 40%;  

    margin-bottom: 1em;
	margin-right: 0;
    padding-right: 0%;
	padding-bottom: 0em;
	
	font-weight: bold;
	color: green;
	
/*	float: left; */
	text-align: right; 
}

div.long_list dl dd {
/*	float: left;  */
	text-align: left;

	width: 55%;
	padding-left: 0%;
	padding-right: 0%;
	margin-left: 5%;
	margin-top: 0%;
    margin-bottom: 1em;
}

